Subject: Re: V01zmodload fails on Cygwin
From: Sebastian Gniazdowski <[email-masked]>
To: "Jun T." <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Sun, 24 Jan 2016 13:45:21 +0100
List-Id: Zsh Workers List <zsh-workers.zsh.org>

I ran "ZTST_verbose=2 make TESTNUM=V01 check" on my Cygwin running on
virtual boxed Windows XP, all 32 bit. Attach the result. BTW, I
couldn't really run the test just like that because of space in my
user name. Had to make a simlink and enter zsh source tree through it.

CYGWIN_NT-5.1 tier-29462ac5e5 2.2.1(0.289/5/3) 2015-08-20 11:40 i686 Cygwin

Module loading works fine on that Cygwin, I use zmodload zsh/curses extensively.

Best regards,
Sebastian Gniazdowski